@media (max-width: 1100px) {

    .advisor_outer
    {
        padding-right: 10px;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    
    .advisor_box_header
    {
        flex-wrap: wrap;
        margin-bottom: 10px;
    }

    .advisor_box_header h2
    {
        font-size: 22px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .advisor_box .phone_with_button .button
    {
        font-size: 11px;
        line-height: 1.2;
        margin-top: 5px;
        padding: 8px 15px;
        margin-left: 0;
        box-sizing: border-box;
        justify-content: center;
    }

    .advisor_box .phone_with_button .button svg
    {
        margin-right: 10px;
    }

    .advisor_box_header .a_prepaid
    {
        margin-top: 10px;
        margin-left: 0;
        padding: 7px 20px;
    }

    .advisor_box_header .favorite svg
    {
        width: 24px;
    }

    .advisor_box_top
    {
        grid-template-columns: 110px 1fr;
    }

    .advisor_box .photo_status
    {
        margin-right: 10px;
        width: 100px;
    }

    .advisor_box .info
    {
        font-size: 12px;
        line-height: 1.2;
    }

    .advisor_box .services .row.row_phone:last-of-type
    {
        margin-bottom: 0;
    }

    .advisor_box .services .row.row_phone a.a_phone
    {
        font-size: 22px;
    }

    .advisor_box .services .row.row_services
    {
        justify-content: space-between;
        margin-bottom: 5px;
    }

    .advisor_box .services .row.row_services div,
    .advisor_box .services .row.row_services.row_services_count_2::after
    {
        min-width: 28%;
    }

    .advisor_box .services .row.row_services a
    {
        margin-bottom: 0;
        align-items: center;
        justify-content: center;
        padding: 8px 15px;
    }

    .advisor_box .services .row.row_services .cost
    {
        font-size: 11px;
        line-height: 1.2;
    }

    .advisor_box .services .row.row_services a svg
    {
        width: 20px;
        min-width: 20px;
        margin-right: 10px;
    }

    .advisor_box .services .row.row_services a span
    {
        font-size: 11px;
    }

    .advisor_box .services.services_text
    {
        margin-top: 10px;
    }

    .advisor_box .box_info_right
     {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 2;
        grid-row-end: 3;
        border-left: 0;
        padding-left: 0;
        padding-top: 15px;
    }

    .advisor_box .box_info_stats div
    {
        font-size: 14px;
    }

    .advisor_box .cost
    {
        font-size: 14px;
    }

    .advisor_box .methods
    {
        font-size: 14px;
    }

    .advisor_box .profile_icons
    {
        font-size: 13px;
        flex-direction: column;
        padding-bottom: 0;
        padding-top: 5px;
    }

    .advisor_box .profile_icons a,
    .advisor_box .profile_icons span
    {
        font-size: 12px;
    }

    .advisor_box .profile_icons > div
    {
        padding: 10px 0 5px 0;
    }

    .contact_info p
    {
        font-size: 13px;
    }

    .advisor_box .content p
    {
        font-size: 12px;
    }

    .content h4
    {
        font-size: 22px;
    }

    .status
    {
        font-size: 12px;
    }

    .duty tr td
    {
        font-size: 12px;
    }

    table.order-list {
        a {
            padding: 6px 12px;
            font-size: 12px;
        }

        .a_prepaid svg
        {
            width: 20px;
        }
    }

    .advisor_outer.search_box
    {
        padding: 20px;
        align-items: center;

        div.search_box_text
        {
            align-items: flex-start;

            div
            {
                max-width: 65%;
            }
        }

        p
        {
            font-size: 16px;
        }

        p.small
        {
            font-size: 11px;
        }

        img
        {
            max-width: 30% !important;
        }
    }

    .advisor_outer.history_box
    {
        padding: 20px;

        h3
        {
            font-size: 22px;
            line-height: 1.4;
            margin-bottom: 15px;
        }

        div.history_box_text
        {
            flex-direction: column;

            div {
                width: 100%;
            }
        }

        img 
        {
            max-width: 40% !important;
            margin: 10px 0px 20px 0;
            align-self: center;
        }
    }
}